.intro-animation{
  overflow: hidden;
}

.intro-anim{
  height: 100%;
  width: 100%;
  max-height: 400px;
  background: #534b45; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #534b45 -10%, #958b80 -10%, #958b80 20%, #958b80 20%, #534b45 100%, #534b45 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #534b45 -10%,#958b80 -10%,#958b80 20%,#958b80 20%,#534b45 100%,#534b45 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #534b45 -10%,#958b80 -10%,#958b80 20%,#958b80 20%,#534b45 100%,#534b45 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#534b45', endColorstr='#534b45',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  position: relative;
  top: calc(50% - 23px);
  transform: translateY(-50%);
  cursor: pointer;
}


.intro-container{
  max-width: 445px;
  width: 100%;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.intro-anim .heading{
  font-family: 'Helvetica Neue';
  color: #fff;
  font-weight: 100;
  text-transform: uppercase;
  font-size: 3.9rem;
  transform: scale(0.9, 0.8);
  margin: 0;
  letter-spacing: 0.02rem;
  margin-top: 105px;
}

.intro-anim .heading:after{
  content: attr(data-content);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0.5) 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: absolute;
  transform: scaleY(-1);
  transform-origin: bottom;
  width: auto;
  left: 1px;
  top: -18px;
}

.intro-anim .subheading{
  font-family: 'Adobe Hebrew';
  font-size: 1rem;
  color: #fff;
  transform: translateY(1.85rem);
  letter-spacing: 0.03rem;
}


.intro-anim .link{
  font-family: 'Helvetica Neue';
  color: #958b80;
  text-transform: uppercase;
  font-size: 1rem;
  position: relative;
  width: 100%;
  text-align: center;
  top: 420px;
  letter-spacing: .3rem;
  cursor: pointer;
}

#pendulum{
  left:-15px;
  right:-15px;
  top:-15px;
  bottom:-15px;
}

#pendulum div:after{
  content: "";
  width: 10px;
  height: 10px;
  background-color: #fff;
  border-radius: 50%;
  display: block;
  transform: translate(-5px ,210px);
}

#pendulum #line-1{
  width: 0px;
  height: 215px;
  position: absolute;
  right: 123px;
  top: -109px;
  background-color: #fff;
  transform-origin: 50% 0;
  border-color:transparent;
  box-shadow:0 0 0 1px #fff;
  animation: swing-1 1.5s ease-in-out infinite;
  transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all;
}

#pendulum #line-2{
  width: 0px;
  height: 215px;
  position: absolute;
  right: 113px;
  top: -109px;
  background-color: #fff;
  transform-origin: top;
  border-color:transparent;
  box-shadow:0 0 0 1px #fff;
}

#pendulum #line-3{
  width: 0px;
  height: 215px;
  position: absolute;
  right: 103px;
  top: -109px;
  background-color: #fff;
  transform-origin: 50% 0;
  border-color:transparent;
  box-shadow:0 0 0 1px #fff;
  animation: swing-2 1.5s ease-in-out infinite;
}

.shutter{
  width: 100%;
  height: 0vh;
  position: absolute;
  overflow: hidden;
  background-color: #fff;
  z-index: 10;
}

.shutter-upper{
  top: 0vh;
}

.shutter-lower{
  bottom: 0vh;
}
